body{
    background-image: url("../img/hqdefault.692f9f2e03b2.jpg");
}
#header{
    text-align: center;
    color: black;    
    font-family: verdana;
    font-size: 1.20vw;
}
#bio{
    align-content: center;
    font-family: verdana;
    font-size: 1vw;
}